Bug 1528755 - ConfigDebug setting does not work for docker init bundles
Summary: ConfigDebug setting does not work for docker init bundles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: All
OS: Linux
high
high
Target Milestone: z2
: 12.0 (Pike)
Assignee: Michele Baldessari
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-23 14:28 UTC by Michele Baldessari
Modified: 2018-03-28 17:15 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-7.0.9-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-28 17:14:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0602 None None None 2018-03-28 17:15:58 UTC
OpenStack gerrit 529939 None None None 2017-12-23 14:30:02 UTC
Launchpad 1738764 None None None 2017-12-23 14:28:57 UTC

Description Michele Baldessari 2017-12-23 14:28:58 UTC
Description of problem:
When deploying with -e environments/config-debug.yaml, which sets ConfigDebug to true, it is expected that puppet is run with --debug --verbose.
This is not the case for the init bundles.

Comment 1 Michele Baldessari 2017-12-24 14:49:00 UTC
stable/pike review merged

Comment 7 errata-xmlrpc 2018-03-28 17:14:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0602


Note You need to log in before you can comment on or make changes to this bug.